#! /bin/sh /usr/share/dpatch/dpatch-run
## config-path-fix.dpatch by Dario Minnucci <debian@midworld.net>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: Configuration file path fixes.

@DPATCH@
diff -urNad ftpmirror-1.96~/Fan/Fan.pm ftpmirror-1.96/Fan/Fan.pm
--- ftpmirror-1.96~/Fan/Fan.pm	2007-01-30 00:50:54.480051291 +0100
+++ ftpmirror-1.96/Fan/Fan.pm	2007-01-30 00:52:00.848926303 +0100
@@ -48,7 +48,7 @@
 
 ;# Where configuration files are.
 BEGIN {
-	$sysconfdir = "/usr/local/etc";
+	$sysconfdir = "/etc/ftpmirror";
 }
 
 ;#
